<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Form</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        .login-form {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-top: 50px;
        }

        .text-box {
            border-radius: 25px;
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            padding: 5px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            margin-bottom: 20px;
        }

        .button-container {
            display: flex;
            flex-direction: column;
        }

        .login-button, .new-button {
            border-radius: 25px;
            background-color: #90d5ff;
            color: black;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 16px;
            color: #black;
            background-color: #90d5ff;
            border: none;
            border-radius: 25px;
            padding: 10px 20px;
            cursor: pointer;
        }

        .new-button {
            margin-top: 10px; 
        }
    </style>
</head>
<body>
    <form method="post"  action="handler_update.php"> 
        <div class="login-form">
            <input type="text" name="username" placeholder="Username" class="text-box">
            <input type="text" name="password" placeholder="New Password" class="text-box">
            <div class="button-container">
                <input type="submit" value="Update Password" class="login-button">
                <input type="button" value="Create New Account" onclick="location.href='new_account.php'" class="new-button">
            </div>
        </div>
    </form>
</body>
</html>