<?php session_start(); ?>

<!doctype html>
<html lang="en">

<style>


.result-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.result-item .details {
    flex: 1;
    margin-right: 20px; 
}

.result-item .image {
    width: 50px; 
}

.result-item .link {
    text-align: right;
}

.result-item h3 {
    margin: 0;
    margin-bottom: 5px;
}

.result-item p {
    margin: 0;
    font-size: 0.9em;
    color: #666;
}

/* Header */

.header {
  background: linear-gradient(to right, #FFF 5%, #007bff);
  
  
  padding: 5% 20%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo {
    position: absolute;
    top: 5px;
    left: 10px;
    object-fit: contain;
    width: 9%;
    height: auto;
}
</style>
<body>

    <div class = "header">
    
        <div class = "logo">
            
            <a href="secret_page.php"> <img src="/UL/assets/logo.png" alt="Universal Library Logo" id="logo">
            </a>
        
            
        </div>

    </div
    
    <div class = "results">
        <?php
            $dbc = mysqli_connect('localhost','infost490f2409_admin','capstoneadmin','infost490f2409_UniversalLibrary');
        
            $keyword = $_POST['keyword'];
        
            $query = "SELECT * FROM Items WHERE Title LIKE '%$keyword%' OR Author LIKE '%$keyword%' OR PublicationDate LIKE '%$keyword%' OR Format LIKE '%$keyword%' OR Language LIKE '%$keyword%' OR Subject LIKE '%$keyword%' OR Genre LIKE '%$keyword%' OR Identifier LIKE '%$keyword%' OR Notes LIKE '%$keyword%' ORDER BY Title";
        
            $result = mysqli_query($dbc, $query);
        
            echo "<h1> Results for keyword '".$keyword."'</h1>";
        
            function pdfHandler ($x){
                echo '<a href="/UL/handler_pdf.php">Link</a>';
                $_SESSION['go'] = $x;
                
                }
            
    
        ?>
    
        <ul>
            <?php while($row = mysqli_fetch_array($result, MYSQLI_ASSOC)): ?>
            
            <li class="result-item">
                <div class="image">
                    <a href="<?php echo $row['Link']; ?>">
                        <img src="<?php echo $row['Image']; ?>" alt="Submit" style="width: 100%;">
                    </a>
                </div>
                
                <div class="details">
                    <h3><?php echo $row['Title']; ?></h3>
                    <p><b>Author:</b> <?php echo $row['Author']; ?></p>
                    <p><b>Format:</b> <?php echo $row['Format']; ?></p>
                    <p><b>Subject:</b> <?php echo $row['Subject']; ?></p>
                    <p><b>Genre:</b> <?php echo $row['Genre']; ?></p>
                    <p><b>Description:</b> <?php echo $row['Notes']; ?></p>
                </div>
            </li>
                        
                        </a>
                    </div>
                </li>
            <?php endwhile; ?>
        </ul>

</div>
</body>

</html>