<?php session_start(); ?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Form</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        .login-form {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-top: 50px;
        }

        .text-box {
            border-radius: 25px;
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            padding: 5px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            margin-bottom: 20px;
        }

        .button-container {
            display: flex;
            flex-direction: column;
        }

        .new-button {
            border-radius: 25px;
            background-color: #90d5ff;
            color: black;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 16px;
            color: #black;
            background-color: #90d5ff;
            border: none;
            border-radius: 25px;
            padding: 10px 20px;
            cursor: pointer;
        }

        .new-button {
            margin-top: 10px; 
        }
        
        .success {
          font-family: 'Montserrat', sans-serif;    
          background-color: #dff2bf;
          border-color: #d6e9c6;
          border-style: solid;
          border-width: 1px;
          padding: 10px;
          margin: 10px;
          text-align: center;
        }
        
    </style>
</head>
<body>
    <div class="success">
        <?php    
            if (isset($_SESSION['username'])){
                echo "Account Created for ", $_SESSION['username'];
                
            }
            
        ?>  
    </div>
    <form method="post"  action="handler_account.php"> 
        <div class="login-form">
            <input type="text" name="username" placeholder="Enter Username" class="text-box">
            <input type="password" name="password" placeholder="Enter Password" class="text-box">
            <div class="button-container">
                <input type="submit" value="Create Account" class="new-button"> 
            </div>
        </div>
    </form>


</body>
</html>

