<?php session_start(); 


?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Universal Library</title>
    <style>
    
        html, body {
            height: 100%;
            margin: 0;
        }    
            
    
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }
        


        #city {
            position: fixed;
            bottom: 0;
            width: 100%; 
            height: auto; 
        }

        .header {
            background: linear-gradient(to right, #FFF 5%, #007bff);
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 20px;
            background-color: #007bff;
            color: white;
        }

        .logo {
            flex: 1;
            display: flex;
            align-items: center;
        }

        .logo img {
            width: 200px;
        }

        .login {
            flex: 1;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            
        }
        
        

        .text-box-login {
            border-radius: 25px;
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            padding: 5px;
            border: 1px solid #ccc;
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);      
            margin-right:40px;
            
        }
        .login form {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
            

        }
        
        .login-buttons {
            display: flex;
            align-items:center;

        }


         .login-button, .chg-password{
            margin-right: 10px; 
            display: flex;
            border-radius: 25px;
            background-color: #90d5ff;
            color:black;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 16px;
            color: #black; 
            background-color: #90d5ff;
            border: none;
            border-radius: 25px;
            padding: 10px 20px;
            cursor: pointer;
        }

       
       .chg-password {
           align-items:right;
       }
       
       .logout-container {
           flex-direction: column;
       }
      
        .logout-username{
            
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 16px;            
            color: #black;

        }
       .logout-button {
           display: flex;
           align-items: center;
            font-family: 'Montserrat', sans-serif;
            font-weight: bold;
            font-size: 16px;
            color: #black;
            background-color: #90d5ff;
            border: none;
            border-radius: 5px;
            padding: 10px 20px;
            cursor: pointer;
}
       
       .search-bar-all{
           padding-left: 30vw;
           padding-top: 2%;
            font-family: 'Montserrat', sans-serif;

       }
        
        .search-bar {
            display: flex;
            align-items: ;
            background-color: #007bff;
            border-radius: 25px;
            padding: 10px 20px;
            margin: 20px 0;
            width:55%;
        }

        .search-bar input[type="text"] {
            flex: 1;
            border: none;
            background-color: white;
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            border-radius: 25px;
            padding: 10px;
            margin-right: 10px;
        }

        .search-bar button {
            background-color: transparent;
            border: none;
            cursor: pointer;
            width:50px;
        }
        
        .search-bar img{
            width:100%;
        }


        /* Responsive Design */
        @media (max-width: 768px) {
            .header {
                flex-direction: column;
                align-items: center;
            }

            .logo, .login {
                margin-bottom: 20px;
            }
        }
    </style>

</head>
<body>

    <header class="header">
        <div class="logo">
            <img src="/UL/assets/logo.png" alt="Universal Library Logo">
        </div>
        
        <div class="login">
            
    <div class="logout-container" >    
        <div class="logout-username">
            <?php if (isset($_SESSION['username'])) : ?>
            <p>Welcome <?php echo $_SESSION['username']; ?><br></p>
        </div>
        <button type="button" onclick="location.href='handler_logout.php'" class="logout-button">Logout</button>
            <button type="button" onclick="location.href='handler_delete.php'" class="logout-button">Delete Account</button>
    </div> 
    
        <?php //unset($_SESSION['username']); ?>
    
    <?php else : ?>
    
    
        <form action="handle_form_w14.php" method="post">
            <p>
                <input type="text" name="username" size="20" maxlength="40" placeholder="Username" class="text-box-login">
            </p>
            <p>
                <input type="password" name="password" size="20" maxlength="40" placeholder="Password" class="text-box-login">
            </p>
            <p class="login-buttons">
                        <input type="submit" name="submit" value="Login" class="login-button">
                        <input type="button" name="button" value="Forgot Password?" onclick="location.href='crud.php'" class="chg-password" >
                    </p>
        </form>
        
        
    <?php endif; ?>
</div>
    </header>
    
    <div class = "search-bar-all">
        <form action="handler_keyword.php" method="post">
            <div class="search-bar">
                <input type="text" name="keyword" placeholder="Search The Universe...">
                <button type="submit" class = "search-button">
                    <img src="/UL/assets/searchicon.png" alt="Search">
                </button>
            </div>
        </form>
    </div>

    <footer>
       <img src="/UL/assets/city.png" alt="City Background" id="city"> 
    </footer>
</body>
</html>